global:
  currency: "AED"
  # vault URL and param :
  
  vault_url: https://central-vault.ecc-dev.progressoft.cloud
  vault_token: s.dDrIn2JyYwgfWXP1UyZe0imm
  vault_secret_eng: prompt-check
  db_type: db.username
  db_username: sa
  db_password: password
  db_url: jdbc:h2:/tmp/prompt-check
  # testing param
  enable_e2e_test: "false"
  #images_tag: 230328-d69f5f97
  baseDomain: ecc-dev-ing.progressoft.cloud
  # testing param
  security_client:  "prompt-check-client"
  security_client_secret: "109e98f1-5591-4d9d-bf42-5683ca46d8a3"
  security_realm:  "prompt-check-security"
  security_ui_client:  "prompt-check-ui-client"
  ftp_tag: "latest"

  # Minio 
  minio_url: https://minio.ecc-dev.progressoft.cloud
  minio_access_key: minio
  minio_secrt_key: P@ssw0rd
  # images
  image_secret_enc: t4MMvisUTblAORrtnwx_wzYxRlOt40ZAPwsxau_sI4U=
  image_secret_dec: t4MMvisUTblAORrtnwx_wzYxRlOt40ZAPwsxau_sI4U=
  pssecurity_url: central-ps-security.ecc-dev.progressoft.cloud
   # central-ps-security-security.ecc-dev-ing.progressoft.cloud

prompt-check: 
  core:
    extraEnv:
      CENTRAL_SIMULATOR_URL: https://{{ .Release.Namespace }}-sim.{{ .Values.global.baseDomain }}
     # CENTRAL_SIMULATOR_URL: https://sierra-uae-sim.ecc-dev-ing.progressoft.cloud
